/*
 *	Cinemas CSS
 */

#mainContent {
	width: 1036px;
	height: 987px;
}

#cinemasContainer {
	vertical-align: top;
	width: 725px;
	padding-right: 3px !important;
	padding-left: 2px;
}

.bd {
	margin-bottom: 5px;
	padding: 0px;
}

#cinemasResult {
	margin-top: -2px;
	border-bottom: none;
}

#sidebar {
	width: 300px;
}

#infoCinema {
	height: 185px;
	position: relative;
	font-size: 11pt;
	/* */
	border: 1px solid #ddd;
	background: #fff;
	padding: 8px 5px 4px 10px;
	/* */
	margin-bottom: 7px;
}

#infoCinemaName {
	font-size: 11pt;
	font-weight: bold;
}

#infoCinemaAdd, #infoCinemaWeb {
	margin: 5px 0 5px 0;
}

#cinema_logo_container {
	width: 110px;
}

#cinema_logo {
	max-width: 100px;
	max-height: 100px;
	vertical-align: middle;
	margin-left: 20px;
}

#no_movies {
	font-size: 12pt;
	font-style: italic;
	position: relative;
	top: 20px;
	left: 30px;
}

.cinemasResult_entry {
	padding-bottom: 17px;
	/* TODO auto height */
	height: 235px;
	border-bottom: 1px solid #ddd;
}

#cinemasResultPic {
	float: left;
}

#cinemasResult_image {
	width: 130px;
	height: 180px;
	border: 1px solid #666;
	margin: 25px 0 0 20px;
	padding: 2px;
}

.description {
	margin-left: 180px; 
	padding-top: 4px;
}

.trailer_button {
	margin-left: 190px;
	margin-bottom: 5px;
}


.description_info {
	list-style-type: none;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	margin-left: -30px;
	margin-top: 10px;
}

.description_head{
	padding: 2px;
}

.name a {
	text-decoration: none;
}

.name a:hover {
	color: #104c92;
}

.subDescription{
	font-weight: normal;
}

.format {
	font-size: 12pt;
	font-weight: bold;
	color: #D86666;
}

.version {
	color: #5954c9;
	font-size: 11pt;
	margin-left: 10px;
	font-weight: bold;
}

#nationalite {
	text-transform: capitalize;
}

#listCinema {
	margin-top: 0px;
	height: 187px;
}

#listCinemaContainer {
	margin-left: 35px;
	height: 235px;
}

#listCinemaContainer a {
	font-size: 19pt;
}

#listCinemaContainer #currentCinema h2 {
	text-decoration: underline;
}

.days table{
	padding: 0px;
	width: 100%;
	text-align: center;
}

.days td{
	width: 10%;
}

.day_entry {
	font-weight: bold;
	width: 100%;
	height: 25px;
	border: 1px solid #ddd;
	border-radius: 0px;
	/* */
	color: #333;
	text-decoration: none;
	position: relative;
	top: 2px;
	float: left;
	margin-left: -1px;
	padding: 8px 0 5px 0;
	line-height: 22px;
	font-size: 10pt;
}

.active_day, .day_entry:hover {
	background: #f2f2f2;
	color: #104c92;
}

.seance_jours {
	font-size: 13pt;
	margin-top: 5px;
	margin-bottom: -5px;
}

.pubImg {
	margin-top: 3px;
	margin-bottom: 3px;
}